/* Polyrox layout styles */


body {
	font-family:Verdana, Arial, Helvetica, sans-serif;}

#wrap {
	width:747px;
	margin:0 auto;}
	
#header {
	width:inherit;
	background-image:url(../images/header_animation.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	}
	
#nav {
	margin:0;
	padding:80px 35px 45px 210px;
	width:500px;
	}
		
#nav td, #footer_menu td {
	padding:0 10px 0 10px;
	border-left:1px #666666 solid;}

.end {
	border-right:1px #666666 solid;}

.start {
	border-left:1px #666666 solid;}

#main {
	background-image:url(../images/main_bktile.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
	width:inherit;
	margin:0;
	padding:0;}

#sidbar {
	width:268px;
	margin:0;
	padding:20px 0 20px 2px;}
	
#sidbar, #content {
		float:left;}

#content {
	font-size:small;
	margin: 0;
	padding:0 20px 30px 20px;
	width:400px;}

#content ol {
	padding:10px 10px 0 40px;
	margin:0;
	}

#content ol li {
	padding:0 0 15px 0;
	margin: 0;
}

#footer {
	width:inherit;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin:0;
	padding:0;}
	

#footer_menu {
	margin:0;
	padding:10px 0 68px 48px;
	}

.clearFloats {
	clear:both;
	}

h1 {
	color:#B30838;
	font-size:1.7em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

h2 {
	color:#B30838;
	font-size:1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

.blurb {
	text-align:center;
	font-size:x-small;
	padding:10px;
	margin:0;
	line-height:140%;
	}

#content ul{
	list-style:none;
	}
	
#content ul {
	padding:inherit inherit 10px inherit;
	}	
	
ul li a{
	color:#4A4A4A;
	text-decoration:underline;
	padding:inherit inherit 10px inherit;
	}
	
#content p a {
	color:#4A4A4A;
	text-decoration:underline;
	}
	
#content ul li a:hover, #content p a:hover {
	color:#B30838;
	text-decoration:none;

}

.TableLighRow {
	background-color: #F2F2F2;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.TableDarkRow {
	background-color: #EAEAEA;
	padding: 2px 6px;
}
